CVE-2006-2235
CVSS7.6
发布时间 :2006-05-05 15:02:00
修订时间 :2008-09-05 17:04:00
NMCO    

[原文]CodeMunkyX (aka free-php.net) Simple Poll 1.0, when authentication is not required for the admin directory, allows remote attackers to gain administrative privileges by appending /admin/ to the top-level URI of the application.


[CNNVD]Free-PHP.net Simple Poll 认证绕过漏洞(CNNVD-200605-088)

        CodeMunkyX (又称free-php.net) Simple Poll 1.0在admin目录不要求认证时,可以使远程攻击者通过将/admin/附加到应用程序的顶级URI来获得管理员权限。

- CVSS (基础分值)

CVSS分值: 7.6 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2235
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2235
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-088
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17771
(UNKNOWN)  BID  17771
http://www.securityfocus.com/archive/1/archive/1/432577/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060501 free-php.net Poll 1.0 admin login
http://www.free-php.net/scripts/zip/5.zip
(UNKNOWN)  MISC  http://www.free-php.net/scripts/zip/5.zip

- 漏洞信息

Free-PHP.net Simple Poll 认证绕过漏洞
高危 访问验证错误
2006-05-05 00:00:00 2006-05-08 00:00:00
远程  
        CodeMunkyX (又称free-php.net) Simple Poll 1.0在admin目录不要求认证时,可以使远程攻击者通过将/admin/附加到应用程序的顶级URI来获得管理员权限。

- 公告与补丁

        暂无数据

- 漏洞信息

25645
Simple Poll /admin/ Admin Authentication Bypass
Remote / Network Access Authentication Management
Loss of Integrity Solution Unknown

- 漏洞描述

- 时间线

2006-05-01 Unknow
Unknow Unknow

- 解决方案

OSVDB is not aware of a solution for this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站